MyBB Central

Full Version: Requesting Plugin Update ( 1.2 -> 1.4 )
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
is it possible if someone can update this from http://www.mybbcentral.com/thread-353-pa...ght=Arcade so it is compatible with 1.4?